
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;; MODULE      : init-texgraph.scm
;; DESCRIPTION : Initialize TeXgraph plugin
;; Emmanuel Corcelle (corcelle at gmail dot com)
;;-----------------------------------------------------------------------------
;; Based on   : Initialize Eukleides plugin
;; COPYRIGHT  : (C) 2003 Joris van der Hoeven (vdhoeven at texmacs dot org)
;;------------------------------------------------------------------------------
;;
;; This software falls under the GNU general public license and comes WITHOUT
;; ANY WARRANTY WHATSOEVER. See the file $TEXMACS_PATH/LICENSE for details.
;; If you don't have this file, write to the Free Software Foundation, Inc.,
;; 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

(plugin-configure texgraph
  (:require (url-exists-in-path? "latex"))
  (:launch "tm_texgraph --texmacs")
  (:session "TeXgraph"))
